<?xml version="1.0" encoding="utf-8" ?>
<Settings>
 <CAT name="USER">
  <MOD name="MacrosGui">
   <LEV1 name="PXF">
    <LEV2 name="FunctionsExport">
     <LEV3 name="Schemes">
      <LEV4 name="Steckplatz">
       <Setting name="Description" ver="1" type="mlstring">
        <Default>
         <Val/>
        </Default>
        <Val>??_??@Folgende Formatelemente können geändert werden: Betriebsmittelkennzeichen (sichtbar), Funktionstext (gemeinsam), Artikelnummer (1);</Val>
       </Setting>
       <Setting name="Name" ver="1" type="mlstring">
        <Default>
         <Val/>
        </Default>
        <Val>??_??@Steckplatz;</Val>
       </Setting>
       <Setting name="ReadOnly" ver="1" type="bool">
        <Default>
         <Val/>
        </Default>
        <Val/>
       </Setting>
       <LEV5 name="Data">
        <Setting name="Application" ver="1" type="string">
         <Default>
          <Val/>
         </Default>
         <Val/>
        </Setting>
        <Setting name="CreateNew" ver="1" type="bool">
         <Default>
          <Val>1</Val>
         </Default>
        </Setting>
        <Setting name="Destination" ver="1" type="string">
         <Default>
          <Val/>
         </Default>
         <Val/>
        </Setting>
        <Setting name="FctCategory" ver="1" type="int">
         <Default>
          <Val>-3</Val>
         </Default>
         <Val>301</Val>
        </Setting>
        <LEV6 name="File">
         <Setting name="Destination" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>$(MD_DOCUMENTS)\ablage</Val>
         </Setting>
         <Setting name="Format" ver="1" type="string">
          <Default>
           <Val>XPxfConverterEdcImpl</Val>
          </Default>
          <Val>XPXfConverterExcelImpl</Val>
         </Setting>
         <Setting name="Template" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>$(MD_TEMPLATES)\Template_EditPropertiesExternal.xls</Val>
         </Setting>
        </LEV6>
        <LEV6 name="Properties">
         <Setting name="ID" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>20411</Val>
          <Val>20427</Val>
          <Val>20410</Val>
         </Setting>
         <Setting name="Index" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val/>
          <Val/>
          <Val/>
         </Setting>
         <Setting name="IsDataId" ver="1" type="bool">
          <Default>
           <Val/>
          </Default>
          <Val/>
          <Val/>
          <Val/>
         </Setting>
        </LEV6>
       </LEV5>
      </LEV4>
     </LEV3>
    </LEV2>
   </LEV1>
  </MOD>
 </CAT>
</Settings>
